import DropdownMenu from './src/DropdownMenu';
import DropdownMenuItem from './src/DropdownMenuItem';

DropdownMenu.install = function(Vue) {
  Vue.component(DropdownMenu.name, DropdownMenu);
  Vue.component(DropdownMenuItem.name, DropdownMenuItem);
};

export default DropdownMenu;
